.bg_animated_images {
    position: relative;
    width: 100%;
    max-width: 1550px;
    margin: 0 auto;
    padding-left: 17px;
    /*padding-top: 80px;*/
    padding-top: 0;
    filter: drop-shadow(1px 1px 3px black);
}
.clsDivImgAnimazione {
    cursor: pointer;
}
.video_image_animation {
    position: relative;
    margin: 0px auto !important;
    /*height: 80vh !important;*/
    height: 50vh !important;
}
.video_image_animation li {
    list-style: none;
}
.video_image_animation li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    animation: imageAnimation 18s linear infinite 0s;
}
.video_image_animation li:nth-child(1) span {
    background-image: url(https://globelife.com/images/parrucchieri-italia/01.jpg)
}
.video_image_animation li:nth-child(2) span {
    background-image: url(https://globelife.com/images/parrucchieri-italia/02.jpg);
    animation-delay: 3s;
}
.video_image_animation li:nth-child(3) span {
    background-image: url(https://globelife.com/images/parrucchieri-italia/03.jpg);
    animation-delay: 6s;
}
.video_image_animation li:nth-child(4) span {
    background-image: url(https://globelife.com/images/parrucchieri-italia/04.jpg);
    animation-delay: 9s;
}
.video_image_animation li:nth-child(5) span {
    background-image: url(https://globelife.com/images/parrucchieri-italia/05.jpg);
    animation-delay: 12s;
}
.video_image_animation li:nth-child(6) span {
    background-image: url(https://globelife.com/images/parrucchieri-italia/06.jpg);
    animation-delay: 15s;
}
@-webkit-keyframes imageAnimation {
    0% {
        opacity: 0;
    }
    8% {
        opacity: 1;
    }
    17% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

.clsDivImgAnimazione i.far.fa-play-circle {
    position: absolute;
    top: 85%;
    transform: translateY(-32.5%);
    left: 50%;
    margin-left: -2.5rem;
    width: 3rem;
    font-size: 5rem;
    z-index: 99;
    color: #ffffff;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,.7));
}

/* MEDIA */

@media (max-width: 1200px){
    .bg_animated_images {
        min-height: unset !important;
        margin-top: 10px !important;
        padding: 0 0 0 20px;
        margin-bottom: 40px;
        width: 86% !important;
        max-width: 86%;
        overflow: hidden;
        max-height: 382px;
    }

}